fstrace_lsset(8)

NAME
fstrace lsset - Reports the status of an event set

SYNOPSIS
fstrace lsset << [-set <set name+] >>> [-help]

fstrace lss << [-s <set name+] >>> [-h]

DESCRIPTION
The fstrace lsset command displays a list of the available event sets and reports their current status (active, inactive, or dormant).

To change an event set's status, use the fstrace setset command.

OPTIONS

-set <set name>+
    Names the event set for which to display the status. The only acceptable value is cm, which is also the default if this argument is omitted.

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
The output lists the available event sets and the status of each, in the following format:

   Available sets:
   cm (active | inactive | dormant)
where

active
    Indicates that tracing is enabled for the event set, and kernel memory allocated for the corresponding trace log.

inactive
    Indicates that tracing is temporarily disabled for the event set, but kernel memory still allocated for the corresponding trace log.

dormant
    Indicates that tracing is disabled for the event set, and no kernel memory allocated for the corresponding trace log.

EXAMPLES
The following example displays the available event set and its status:

   # fstrace lsset
   Available sets:
   cm active

PRIVILEGE REQUIRED
The issuer must be logged in as the local superuser root.

SEE ALSO
the fstrace(8) manpage, the fstrace_setset(8) manpage

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.